import request from '../js/request';
import config from '../js/config';

/**
 * 已读暂态
 * @returns {*}
 */
export function updateStatus(eventIds) {
    return request({
        url: 'cs-harmonic-boot/eventUser/updateStatus',
        method: 'post',
        header: {
            'Content-Type': 'application/json',
        },
        data: {
            eventIds
        },
    })
}
